<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$remarks1=$_POST["remarks1"];
$bname=$_POST["bname"];
$accno=$_POST["accno"];
$id=$_POST["id"];
date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");
$month = date("m",strtotime($today));
		$year = date("Y",strtotime($today));
		 $month_name = date("F", mktime(0, 0, 0, $month, 10));
		 $my=$month_name . " " . $year;

$sql1 = "update teachercomplain set 
bname='$bname' , accno='$accno', remarks='$remarks1' where id='$id'";
$conn->query($sql1);

header("location:Teacher_Student_Complain.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
